/*
Theme Name: BlankSlate - Child
Template: blankslate
Text Domain: blankslatechild
*/

body {
	background: #f3f3f4;
    background: #ffffff;
    font-family: "Open Sans", sans-serif !important;
    font-family: "Roboto", sans-serif !important;
    font-size: 16px;
}

body:not(.fl-builder-edit) a,
body:not(.fl-builder-edit) button,
body:not(.fl-builder-edit) input[type=submit],
body:not(.fl-builder-edit) ul,
body:not(.fl-builder-edit) li:not(.menu-item) {
  transition: all 0.2s ease;
}


body h1,
body h2,
body h3,
body h4 {
    font-family: "Roboto" !important;
    font-weight: bold;
}


body h2 {
    color: #6b862d;
    font-weight: normal;
}

body h5, body h6 {
    font-family: "Roboto" !important;
    font-weight: bold !important;
    color: #6b862d;
}

#content a {
    color: #6b862d;
}

.frm_submit button.frm_button_submit {
    background: #6b862d !important;
    color: #ffffff !important;
    border: 1px solid #6b862d !important;
}


.frm_submit button.frm_button_submit:hover {
    color: #6b862d !important;
    background: #ffffff !important;
}


header {
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	z-index: 100;
}

header {
  top: -2px;
  NOmargin-top: -43px;
}

header[stuck] {
    background: #6b862d !important;
}

button.frm_button_submit {
    border-radius: 0 !important;
    font-family: "DM Sans", sans-serif !important;
    font-weight: 400 !important;
    font-size: 11px !important;
    line-height: 1.3;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    background: #f3f3f4 !important;
    border-color: #f3f3f4 !important;
    width: 260px !important;
    margin: 0 auto !important;
    display: block;
    max-width: 100%;
}

body:not(.fl-builder-edit) .hideme { display:none; }


body.fl-builder-edit .makesticky {
    background: rgb(0,0,0,.5);
}

.menu_added a {
    padding: 0 !important;
    margin: 0 !important;
    line-height: 1.5;
}

.menu_added a {
    padding: 0 15px 0px 0 !important;
    margin: 0 !important;
    line-height: 1.5;
}




.flexing .fl-col-content{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.flexing.flex-right-aligned .fl-col-content {
    justify-content: flex-end;
}

.flexing .fl-module {
    display: inline !important;
    width: auto !important;
}

.flexing-full {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.flexing-full .fl-row-content-wrap {
    width: 100%;
}

.flexing-full .fl-col {
    width: auto !important;
}

.flexing-full .fl-module {
    display: inline !important;
    width: auto !important;
}

.iconrow img {
    height: 75px;
    object-fit: contain;
}


/* hide contact on desktop menu */
.menu_contact {
    display: none;
}
/* show contact on mobile menu */
.fl-menu-mobile-flyout .menu_contact {
    display: block;
}

.menu_contact a {
    background: #ffffff;
    color: #6b862d !important;
    margin-left: 15px;
}

.menu_contact a:hover {
    background: #6b862d;
    color: #ffffff !important;
}

#toTop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 10px;
    width: 80px;
    height: 80px;
    opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

#toTop:after {
    content: "\f343";
    font-family: dashicons;
    color: #fff;
    background-color: rgba(0,190,205,.5);
    font-size: 35px;
    border-radius: 50%;
    padding: 5px;
}

.zindex10 {
    z-index: 10;
    position: relative;
}

.zindex5 {
    z-index: 5;
    position: relative;
}


/* HOMEPAGE */

.home-heading span.smaller {
    font-size: 14px;
    text-transform: uppercase;
    font-family: "DM Sans", sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: 4px;
}


div.uabb-testimonial-info {
    width: 100%;
    padding-left: 240px;
    padding-right: 240px;
}


.a_callout .fl-callout-photo-left .fl-callout-photo {
    display: table-cell;
    padding-right: 20px;
    width: 40%;
    vertical-align: middle;
}

.a_callout .fl-callout-photo-left .fl-callout-content {
    width: 60%;
}

.a_callout .fl-callout-text p {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    line-height: 1.2;
}

/*
a.a_email_link {
    padding-left: 20px;
}
*/

a.a_email_link:before {
    content: "\f465";
    font-family: dashicons;
    position: relative;
    top: 2px;
    padding-right: 5px;
}

.logo_row img {
    margin: 30px;
    margin-top: 0;
}



@media (max-width: 992px) {

    .menu_contact a {
        background: #f37900;
        color: #fff !important;
        margin-top: 20px;
        margin-left: 15px;
        margin-right: 15px;
        text-align: center;
        border: 1px solid #f37900;
    }


    .menu_contact a:hover {
        border: 1px solid #ffffff;
    }


    div.uabb-testimonial-info {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }

}



@media (max-width:  768px) {

    .a_callout {
        max-width: 200px;
        margin: 0 auto;
    }

    .a_callout .fl-callout-photo {
        width: 100% !important;
        padding-bottom: 20px;
        padding-right: 0 !important;
        text-align: center;
    }

    .a_callout .fl-callout-content {
        width: 100% !important;
        text-align: center;
    }

    .flexing .fl-col-content {
        justify-content: center !important;
    }


}






